### Property

# Clutter PageTurnEffect:radius

#### Declaration

    property radius: float [ read, write ]

#### Description [src]

The radius of the page curl, in pixels.

Type:`gfloat`

Default value | 24.000000
Getter method | `clutter_page_turn_effect_get_radius()`
Setter method | `clutter_page_turn_effect_set_radius()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no